Subject: RE: Git - Git flow assistance

From: <[email-masked]>
Date: Mon, 7 Mar 2022 08:47:32 -0500

On March 7, 2022 8:16 AM, Firas REGAYEG wrote:
>I'm Git fan, I'm using it currently in my job. Git is awesome, I really
like it.
>
>I have an issue with git flow command and need some help please My problem
is:
>In my team we create branch names with a pattern:
>
>developer_identity/feature_or_bug /task_number-brief-description
>
>Now when I'm using the command it asks me to enter feature branches prefix
>with a suggestion "feature/", is there a way to use variables in the name
of
>branch?
>
>for example, a prefix like this one:
>
>developer_unique_id/
>
>=> We need to make a global variable as prefix in the branch name.
>
>If this isn't possible, is there another way to do something similar?

Is this being done in a git command directly or in some web UI (like
BitBucket)?
-Randall